[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#599684: unblock: apache2/2.2.16-3

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Please unblock package apache2. It fixes a security issue and a minor
documentation issue:

* CVE-2010-1623: mod_reqtimeout: Fix potential DoS by high memory usage.
* Fix "Could not reliably determine the server's ..." error message in
  README.Debian, to make it easier to search for it.  Closes: #590528


unblock apache2/2.2.16-3

Reply to: